
msg_jlStates_lbl_list_title=Danh sách trạng thái khách hàng
msg_jlStates_lbl_edit_title=Sửa trạng thái khách hàng
#Error

msg_jlStates_error_state_name_null=Bạn chưa nhập tên trạng thái
msg_jlStates_error_state_name_exists=Tên trạng thái đã tồn tại
msg_jlStates_error_state_insert=Có lỗi khi thêm mới trạng thái
